﻿.footerBg
{
	position: relative;
	margin: 0px;
	width: 100%;
	height: 120px;
	background-image: url(../../images/footerBg.jpg); 
	background-repeat: no-repeat;
	background-position: center top;
	_text-align: center;
}

.footer
{
	position: relative;	
	margin: auto;
	width: 950px;
	
}
.footerLogo
{
	position: relative;
	top: -1px;
	float: left;
	width: 127px;
	height: 40px;
	background-image: url(../../images/logoFooter.jpg); 
	background-repeat: no-repeat;	
}
.footer .menu
{
	position: relative;
	float: left;
	margin: 10px;
	width: 530px;
	z-index: 1;
}